Bug 1019060 - Wrong icon with 'Upload: Company Information' shown on IE9 & Chrome & Safari
Wrong icon with 'Upload: Company Information' shown on IE9 & Chrome & Safari
Status: CLOSED CURRENTRELEASE
Product: OpenShift Online
Classification: Red Hat
Component: Website (Show other bugs)
2.x
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Jessica Forrester
libra bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 01:51 EDT by Tian Feng
Modified: 2015-05-14 22:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-23 22:23:59 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Chrome30 (182.61 KB, image/png)
2013-10-15 01:51 EDT, Tian Feng
no flags Details
win7_IE9 (66.42 KB, image/png)
2013-10-15 01:51 EDT, Tian Feng
no flags Details
safari (115.40 KB, image/png)
2013-10-15 01:52 EDT, Tian Feng
no flags Details

  None (edit)
Description Tian Feng 2013-10-15 01:51:04 EDT
Created attachment 812326 [details]
Chrome30

Description of problem:
Go to partner portal page. Then on IE9 & Chrome & Safari, the arrow icon of 'Upload: Company information' is pointing down. While on firefox and IE10, it's pointing up.

Version-Release number of selected component (if applicable):
devenv-stage_498

How reproducible:
Always

Steps to Reproduce:
1. Go to partner portal page and check the icon of 'Upload: Company Information' on IE9 & Chrome & Safari
2. 
3. 

Actual results:
The arrow icon is pointing down.

Expected results:
Cause the action is upload, the arrow icon should have been shown as pointing up.

Additional info:
Find the screenshots in the attachment.
Comment 1 Tian Feng 2013-10-15 01:51:39 EDT
Created attachment 812327 [details]
win7_IE9
Comment 2 Tian Feng 2013-10-15 01:52:10 EDT
Created attachment 812328 [details]
safari
Comment 3 Jessica Forrester 2013-11-12 09:56:31 EST
Fix is in https://github.com/openshift/li/pull/2140
Comment 4 openshift-github-bot 2013-11-12 11:29:14 EST
Commit pushed to master at https://github.com/openshift/li

https://github.com/openshift/li/commit/3b2b2a83fef7934278263ab8a5c024804960d9c4
Bug 1019060 - partner portal upload icon wrong direction on some
browsers
Comment 5 Tian Feng 2013-11-12 21:54:48 EST
Test on devenv_4027, all upload icons are shown correctly. So verified this bug, thanks!

Note You need to log in before you can comment on or make changes to this bug.